1 Reply Latest reply on Oct 25, 2009 11:00 PM by Yong Hao Gao

    jboss-messaging-1.4.5.GA and JBoss AS 5.1

    Hossein Attar Newbie

      Hi:

      Does JBM 1.4.5 work with JBoss AS 5.1? I know that JBM 1.4.4 didn't. Based on JBM 1.4.5's user guide, it requires JBoss Remoting 2.2.3.SP1, which doesn't work with JBoss AS 5.